# @source https://labour.gov.bb/Holidays
holidays:
  BB:
    names:
      en: Barbados
    dayoff: sunday
    langs:
      - en
    zones:
      - America/Barbados
    days:
      01-01:
        _name: 01-01
      01-21:
        name:
          en: Errol Barrow Day
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      04-28:
        name:
          en: National Heroes Day
      05-01 if sunday then next monday:
        name:
          en: May Day
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
      08-01:
        name:
          en: Emancipation Day
      1st monday in August:
        name:
          en: Kadooment Day
      11-30:
        _name: Independence Day
      12-25:
        _name: 12-25
      substitutes 12-25 if sunday then next tuesday:
        _name: Public Holiday
      12-26:
        _name: 12-26
      substitutes 12-26 if sunday then next monday:
        _name: Public Holiday
    # regions:
      # '10':
      #   name: Saint Philip
      # '11':
      #   name: Saint Thomas
      # '01':
      #   name: Christ Church
      # '02':
      #   name: Saint Andrew
      # '03':
      #   name: Saint George
      # '04':
      #   name: Saint James
      # '05':
      #   name: Saint John
      # '06':
      #   name: Saint Joseph
      # '07':
      #   name: Saint Lucy
      # 08:
      #   name: Saint Michael
      # 09:
      #   name: Saint Peter
